





.admfield {color: #006600; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-style: oblique}
.admsopr {color: #D55F31; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.dashed {text-decoration: none; border-bottom: 1px dashed gray; font-size:90%; font: 85%; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

 /*Раздел */
.razdel {color: #355599; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.razdelitel {color: #7B7B7B; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Разделительный символ ;  Название мероприятия в анонсе */
 
.white {color: #ffffff; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Заголовок меню */
.white2 {
	color: #ffffff;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.comp_name {color: #355599; TEXT-DECORATION: underline; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Название компании в каталоге */
.tovar_name {color: #355599;  font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Название товара  в каталоге */
                                
.comp_deskr {color: black; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  padding:10 0; display: block;}/* Описание компании в каталоге компаний */  

font.contacts {color: #006600;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font: 11px;} /* Контактная информация */
font.filials {color: #666666; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font: 11px;} /* Контактная информация */ 
                 
.activ_page {color: #cc0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background: #F4F4F4; padding: 2 3}/* Номер активной страницы */
.no_activ_page {font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0}/* Номер активной страницы */
.str {color: #cc0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline}/* Выбранная сортировка */
.vid_sort {color: #565656; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font: 11px} /* Как сортировать */
           
.zag_table {color: #355599; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Название столбика таблицы */
           
.job {color: #000000; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Вакансия */


.notice {color: #000000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Объявление */

.tovar_zag {color: #000000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: underline}/* Товар */
.tovar {color: #707070;  font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Товар */
               
.poisk_razd {color: #355599; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Заголовок раздела */

.poisk_razd_name {color: #355599; font-size: 11px; font: 11px; TEXT-DECORATION: underline; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Название раздела */

.poisk_rez {color: #355599; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Слова Искали/Найдено в поиске */
            
.poisk_rez1 {color: #000000; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Что искали и сколько найдено */
                       
.poisk_detail {color: #707070; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}/* Где искать в расширенном поиске */

/* Заголовок 1 */
h1 {color: #355599; font-size: 19px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 20 0 20 0 }

/* Заголовок 2 */
h2 {color: #CC0000; font-size: 16px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0 0 0 0 }

.bordc{
	border : 1px solid #cccccc;
}

/* Цвет нечетной строки в таблице */
.one {background: #FFFFFF; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 20 }   
/*  Цвет четной строки в таблице  */
.two {background: #FAFAFA; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  padding: 20 } 
.one_two_hover {background: #F5F5F5; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  padding: 20 }

.one1 {background: #FAFAFA; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.one1:hover {color: #335599; background: #FFE6E6 right; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background-repeat: no-repeat}    
.two1 {background: #F4F4F4; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.two1:hover {color: #335599; background: #FFE6E6 right; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background-repeat: no-repeat}  
 
.one2 {background: #FAFAFA; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}  
.two2 {font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background: #F6F6F6} 

.one3 {background: #FAFAFA; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.one3:hover {color: #335599; background: #FFE6E6 right; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background-repeat: no-repeat}                
.two3 {background: #D4D4D4; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #CC0000}
.two3:hover {color: #335599; background: #FFE6E6 right; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background-repeat: no-repeat}

.hover_vid {background: #EDEDED; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  margin:10;} 
.hover_vid:hover {color: #335599; background: #FFE6E6 right; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background-repeat: no-repeat} 



.text {text-align: justify; padding: 0 20; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.text1 {text-align: justify; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Вид мероприятия в анонсе */
.vid {color: #448800; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}


/* Заголовок в боковом меню */
.z_ogl {color: #cc0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.pm_newsline {color: #cc0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.pm_newsdesc {color: #888888; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 5 0 20 0}  

span.search1 {background: url(img/r_ug.jpg) #4D4D4D right; background-repeat: no-repeat; margin: 0; padding: 0; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; cursor: hand}
span.search2 {background: url(img/l_ug.jpg); margin: 0; padding: 0 10; background-repeat: no-repeat; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

span.search1_l {background: url(img/r_ug_light.jpg) #D4D4D4 right; background-repeat: no-repeat; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0; padding: 0;  cursor: hand}
span.search2_l {background: url(img/l_ug_light.jpg); margin: 0; padding: 0 10; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-repeat: no-repeat;} 
                    
                    
td.menu_on {width: 95; height: 28; background: url(img/menu_on.jpg); text-align: center; padding-top: 5px; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
td.menu_on_or {width: 95; height: 28; background: url(img/menu_on_or.jpg); text-align: center; padding-top: 5px; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
td.menu_out {width: 95; height: 28; background: url(img/menu_out.jpg); text-align: center; padding-top: 8px; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; cursor: hand} 

b.menu_on {font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF}
b.menu_out {font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #6D6D6D; text-decoration: underline}
 
div.menu_zag {background: url(img/bgo5.jpg) right; background-repeat: no-repeat; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; height: 20; margin: 0 0 0 0;}
div.menu_zag_left {background: url(img/bgo5.jpg); background-repeat: repeat-y; height: 20; padding: 0 0 0 20; text-align: left; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color:  #FFFFFF}

div.menu_text {color: #000000; background: #F4F4F4; padding: 15; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; border: 1 solid #F1F1F1; border-top: none}
div.menu_text1 {background: #F4F4F4; padding: 15; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font: 10px;  border: 1 solid #F1F1F1; border-top: none} 
div.menu_text2 {
	color: #000000;
	background: #F4F4F4;
	padding-left: 10;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1 solid #F1F1F1;
	border-top: none
}

font.menu_zag {font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF}


.adr_adr {color: #808080; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

.choose_city {display: block; cursor: hand; padding-left: 45; color: #FFFFFF; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.choose_city_over {display: block; cursor: hand; padding-left: 45; color: #FFFFFF; background: url(img/bg_city_hover.gif) bottom; background-repeat: no-repeat; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}  

.fon_plus {display: none; height: 100%; width: 100%; z-index: 3; position: absolute; left: 0; top:  0; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10); moz-opacity: 0.1; -khtml-opacity: 0.1; opacity: 0.1; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.fon_plus1 {display: none; position: absolute; width: 300; height: 200; z-index: 4; background: white; left: 30%; top:  30%; border: 1 solid gray; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.fon_plus2 {background: url(img/bgo5.jpg); background-repeat: repeat-y;  height: 20; margin: 0 0 0 0; padding: 0 0 0 20; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}  


.zone_plus1 {display: none; position: absolute; width: 400; height: 250; z-index: 5; background: #919191; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; border: 1 solid gray}
  

/* Обычная ссылка */
a {cursor: hand; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:link {TEXT-DECORATION: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:visited {TEXT-DECORATION: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:active {TEXT-DECORATION: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:hover {TEXT-DECORATION: none; color: #CC0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Заголовок */
a.zag {TEXT-DECORATION: none; color: #355599; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.zag:visited {TEXT-DECORATION: none; color: #355599; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.zag:active {TEXT-DECORATION: none color: #355599; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.zag:hover {TEXT-DECORATION: underline; color: #CC0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Раздел */
a.razdel {color: #000000; TEXT-DECORATION: underline; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;}
a.razdel:visited {color: #000000; TEXT-DECORATION: underline; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;}
a.razdel:hover {color: #CC0000; TEXT-DECORATION: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;}

/* Подраздел */
a.podrazdel {TEXT-DECORATION: none; color: #000000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.podrazdel:active {TEXT-DECORATION: none; color: #000000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;} 
a.podrazdel:visited {TEXT-DECORATION: none; color: #000000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.podrazdel:hover {TEXT-DECORATION: underline; color: #cc0000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}

/* taxi */
a.taxi {TEXT-DECORATION: none; color: #000000; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.taxi:active {TEXT-DECORATION: none; color: #000000; font-size: 12px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;} 
a.taxi:visited {TEXT-DECORATION: none; color: #000000; font-size: 12px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.taxi:hover {TEXT-DECORATION: underline; color: #cc0000; font-size: 12px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}

/*tender*/
a.tender {TEXT-DECORATION: none; color: #000000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.tender:active {TEXT-DECORATION: none; color: #000000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;} 
a.tender:visited {TEXT-DECORATION: none; color: #000000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}
a.tender:hover {TEXT-DECORATION: none; color: #cc0000; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;}



/* Выделенные ссылки */
a.red {text-decoration: none; color: #CC0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.red:hover {TEXT-DECORATION: underline; color: #CC0000; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Выделенные ссылки */
a.link {text-decoration: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.link:hover {TEXT-DECORATION: underline; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Контактная информация */
a.contacts {TEXT-DECORATION: underline; color: #006600; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.contacts:hover {TEXT-DECORATION: underline; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Контактная информация */
a.contacts1 {TEXT-DECORATION: none; color: #006600; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.contacts1:hover {TEXT-DECORATION: underline; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Вакансия */
a.job {TEXT-DECORATION: none; color: #355599; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.job:hover {TEXT-DECORATION: underline; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Текущая страница */
a.str {TEXT-DECORATION: none; color: #355599; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.str:hover {TEXT-DECORATION: underline; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Название компании в каталоге */
a.comp_name {color: #355599; TEXT-DECORATION: underline; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.comp_name:hover {color: #CC0000; TEXT-DECORATION: none; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Название компании в каталоге  стр с кратким описанием*/
a.comp_name1{color: #355599; TEXT-DECORATION: underline; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;}
a.comp_name1:hover {color: #CC0000; TEXT-DECORATION: none; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold;}




/* Раздел в поиске */
a.navlink1 {TEXT-DECORATION: none; color: WHITE; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.navlink1:hover {TEXT-DECORATION: underline; color: WHITE; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}


a.box {TEXT-DECORATION: none; color: #000000; display: block; padding: 1; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.box:hover {border: 1px dashed #fff; padding: 0; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  background: #E9E9E9} 
a.box_or {TEXT-DECORATION: none; color: #000000; display: block; padding: 1; font-size: 11px; font: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.box_or_podmenu:hover {border: 1px dashed #FFE5E1; padding: 0; background: #FFF5F2; margin-left: 15; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.box_or_podmenu {TEXT-DECORATION: none; color: #000000; display: block; padding: 1; margin-left: 15; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.box_or:hover {border: 1px dashed #FFE5E1; padding: 0; background: #FFF5F2; font-size: 11px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a.box1 {TEXT-DECORATION: none; color: #000000; display: block; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 1}
a.box1:hover {TEXT-DECORATION: none; color: #cc0000; display: block; border: 1px dashed #DCDCDC; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0}

a.box2 {TEXT-DECORATION: none; color: #335599; display: block; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 1}
a.box2:hover {TEXT-DECORATION: none; color: #cc0000; display: block; border: 1px dashed #C0C0C0; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0}

a.menu_zag {font-size: 11px; font: 11px; color: #FFFFFF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.menu_zag:hover {TEXT-DECORATION: underline;  color: #FFFFFF; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a.adr_url {TEXT-DECORATION: none; color: #808080; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.adr_url:hover {TEXT-DECORATION: underline; color: #696969; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* добавить сайт */
a.add {TEXT-DECORATION: none; color: #cc0000; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.add:visited {TEXT-DECORATION: none; color: #cc0000; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.add:active {TEXT-DECORATION: none; color: #cc0000; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.add:hover {
	TEXT-DECORATION: none;
	color: #ff6600;
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* левое меню на главной */
a.lmenu {
	color: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.lmenu:visited {
	color: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.lmenu:hover {color: #CC0000; TEXT-DECORATION: none; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}



